## VteTerminalAccessible VteTerminalAccessible — Accessibility peer of VteTerminal |

## Functions

AtkObject * | vte_terminal_accessible_new ()

## Types and Values

struct | VteTerminalAccessible

## Object Hierarchy

        GObject
        ├── AtkObject
        │   ╰── GtkAccessible
        │       ╰── VteTerminalAccessible
        ╰── AtkObjectFactory
            ╰── VteTerminalAccessibleFactory

## Implemented Interfaces

VteTerminalAccessible implements AtkText, AtkComponent and AtkAction.

## Description

The accessibility peer of a VteTerminal, implementing GNOME's accessibility framework.

## Functions

### vte_terminal_accessible_new ()

    AtkObject *
    vte_terminal_accessible_new (VteTerminal *terminal);

Creates a new accessibility peer for the terminal widget.

#### Parameters

terminal | a VteTerminal |

#### Returns

the new AtkObject

## Types and Values

### struct VteTerminalAccessible

    struct VteTerminalAccessible;

The accessible peer for VteTerminal.